
Redmine - Feature #4473

Project, Sub-Project, Category

2009-12-22 17:43 - Robert Schneider

Status: Closed Start date: 2009-12-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'm wondering if the fragmentation as it currently in Redmine is could be improved. I see how it is used in Redmine itself.

One thing is that only a single category can be chosen from the list when a new issue is created. Why not more than one? A 'Feature'

could affect more than one category, or not?

Another thing is those terms Project and Category. Sometimes I think why not use Product/Component like in Bugzilla? For me a

project is more a undertaking that has a start and end point. It may have Sub-Projects which are shorter periods. Projects are likely to

have an effect on Products and Components. And then I find it more natural if a Bug refers to a Product/Component. And Projects

could be the plans to fix such a bug. Or, of course, to do other work.

I suspect such changes would cause a lot of work. At least it could be discussed.

Anyway, could you implement the multiple selection of Categories?

Greetings from Austria!

Related issues:

Is duplicate of Redmine - Feature #3718: Sevaral categories for an issue New 2009-08-06

History

#1 - 2020-06-05 10:08 - Go MAEDA

- Is duplicate of Feature #3718: Sevaral categories for an issue added

#2 - 2020-06-05 10:09 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #3718.
